HomeFreeBSD

Switch to Python 3.6 and upgrade to v5.3.3.

Description

Switch to Python 3.6 and upgrade to v5.3.3.

Note: Code_Saturne does not run with Qt5 in combination with Python 2.7.
See https://github.com/code-saturne/code_saturne/issues/44.

Details

Committed
thierryMay 19 2019, 7:22 PM
Parents
rP502040: devel/thrust: Update 1.9.4 -> 1.9.5
Branches
Unknown
Tags
Unknown